~sschwarzer/sudoku-solver

e9626ff6ece325718a5e43b25120c1d8de834ff3 — Stefan Schwarzer 5 months ago 256a326
Add `libssl-dev` package

Seems to needed for TLS in newer Ubuntu TLS version.
1 files changed, 3 insertions(+), 0 deletions(-)

M .build.yml
M .build.yml => .build.yml +3 -0
@@ 1,5 1,8 @@
image: ubuntu/lts

packages:
- libssl-dev

sources:
- git+https://git.sr.ht/~sschwarzer/sudoku-solver